Mailinglist Archive: opensuse (795 mails)

< Previous Next >
[opensuse] Leap 15: will leap 15 receive an updated GPG (2.1.x)?
  • From: stakanov <stakanov@xxxxxxxxxx>
  • Date: Fri, 03 Nov 2017 12:04:02 +0100
  • Message-id: <1839030.qAYfGv82hV@roadrunner>
As we have now: gpg (GnuPG) 2.0.24
which does not support the update of secret key (expired subkeys) that would
be sensible IMO.
Should one as for it or is it already planned?
Thank you.



--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
Follow Ups